 Decatur Bicycle Club Web Site Style Sheet 

a:link {color:#3366cc; text-decoration:underline;}
a:visited {color:#264c99; text-decoration:underline;} 
a:active {color:#Ef6700; text-decoration:underline;} 
a:hover {color:#Ef6700; text-decoration:underline;}

p {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10pt}
div {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10pt}
blockquote {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10pt}
td {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10pt}

.pt14Text {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 14pt;}
.pt11Text_noMarg {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11pt;}
.pt10Text_Marg {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10pt;  margin-left: 10pt; margin-right: 10pt;}
.pt10Text_noMarg {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10pt;}
.pt10Text_noMarg_Italic {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10pt; ; font-style: italic;}
.pt9Text {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 9pt;}
.pt8Text {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8pt;}

.pt12Text_Bold {  font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold}
.pt12Text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: normal}
